name: 'Doris Tolosa'
email: tolosa.d@gmail.com
phone: '0799008250'
adresse: "Chemin de Vers le Pont 8\r\n1872 Troistorrents"
message: 'Mon don ne demande pas de contrepartie, ça me fait plaisir de vous aider. Gardez votre cadeau et partagez le avec vos bénévoles. Merci ☺️'
